#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.2
visibility:           public
id:                   lens-aeson-1.1.2-3dwz9hnXUEfA4bpaPz9YUY
key:                  lens-aeson-1.1.2-3dwz9hnXUEfA4bpaPz9YUY
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  c1bb6d45c386801b148babd273c3bc57
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lens-aeson-1.1.2
hs-libraries:         HSlens-aeson-1.1.2-3dwz9hnXUEfA4bpaPz9YUY
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    attoparsec-0.14.1-K1PNUn1z9Ub7TsFBpn3sHF base-4.15.0.0
    bytestring-0.10.12.1 lens-5.0.1-JhRncaF453XLFQlfh7pvL7
    scientific-0.3.7.0-4tqJYQMTwiZLVfrxZoRP0G text-1.2.4.1
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

